<?php
include('conexion.php');

$dato = $_POST['dato'];

//EJECUTAMOS LA CONSULTA DE BUSQUEDA

$registro = mysqli_query($conexion,"SELECT * FROM Clientes WHERE Nombre LIKE '%$dato%' OR IdCliente LIKE '%$dato%' OR Celular = '$dato' OR Telefono = '$dato' ORDER BY IdCliente ASC");

//CREAMOS NUESTRA VISTA Y LA DEVOLVEMOS AL AJAX


/*
if(mysqli_num_rows($registro)>0){
	while($registro2 = mysqli_fetch_array($registro)){
		echo $registro2['Nombre'].','.$registro2['RazonSocial'].','.$registro2['IdRemitente'].','.$registro2['Persona'].','.$registro2['RFC'];
	}
}else{
	echo 'No se encontro';
}*/
		$sel= '<select id="clientesa" name="clientesa" width="100%">
	            <option value="" disabled selected>Escoge una opcion</option>';
	            if(mysqli_num_rows($registro)>0){
		            while($registro2 = mysqli_fetch_array($registro)){
		              $sel .= '<option value="'.$registro2['IdCliente'].'">'.$registro2['Nombre'].'</option></selected>';
			          	}
			  }

			 echo $sel;        
		        //}else{
				//	echo 'No se encontro';
				//}  
            	
	
?>